
% SPECIAL ITEMS
\newcommand{\lightsonnstahl}{The Light of Sonnstahl}
\newcommand{\lightsonnstahldef}{%
	Attacks made with this weapon wound automatically, \textbf{always} have Armour Penetration 10, and become \textbf{Magical Attacks}.%
}

\newcommand{\deathwar}{Death Warrant}
\newcommand{\deathwardef}{%
	Attacks made with this weapon gain \textbf{Battle Focus} and become \textbf{Magical Attacks}. If a hit is scored with it against an enemy unit, friendly models with Parent Unit or Support Unit gain \textbf{Battle Focus} with attacks allocated towards the same enemy unit in the same phase in subsequent Initiative Steps.%
}

\newcommand{\hammerwitch}{Hammer of Witches}
\newcommand{\hammerwitchdef}{%
	The bearer's Attack Value is \textbf{set} to 5 while using this weapon, and attacks made with it gain \textbf{Battle Focus (against Channel)} and become \textbf{Magical Attacks}.%
}

\newcommand{\impseal}{Imperial Seal}
\newcommand{\impsealdef}{%
	The wearer gains +3 Armour and +1 Discipline. The wearer's unit cannot voluntarily declare Flee as a Charge Reaction.%
}

\newcommand{\blacksteel}{Blacksteel}
\newcommand{\blacksteeldef}{%
	The wearer gains +1 Armour and \textbf{Fear}. If taken by a model on foot, the wearer gains an additional +1 Armour.%
}

\newcommand{\witchfireguard}{Witchfire Guard}
\newcommand{\witchfireguarddef}{%
	The bearer gains \textbf{Aegis (4+, against Magical Attacks)} while using this Shield.%
}

\newcommand{\shieldvolund}{Shield of Volund}
\newcommand{\shieldvolundrestriction}{Cannot be taken by Gigantic models}
\newcommand{\shieldvolunddef}{%
	While using this Shield, attacks against the bearer's model with \textbf{Lethal Strike} and/or \textbf{Battle Focus} lose these Attack Attributes.%
}

\newcommand{\wintercloak}{Winter Cloak}
\newcommand{\wintercloakdef}{%
	The bearer gains \textbf{Aegis (2+, against Flaming Attacks)}, \textbf{Aegis (5+)}, and \textbf{Distracting}. The bearer automatically fails all Fortitude Saves.%
}

\newcommand{\locket}{Locket of Sunna}
\newcommand{\locketdef}{%
	When fighting a Duel, choose a single model part with neither Harnessed nor Inanimate that the bearer is fighting with. The bearer and the chosen model part \textbf{must} swap their unmodified Characteristic values of Strength, Armour Penetration, Resilience, Agility, and Attack Value. This is done before applying other modifiers. If the chosen model part does not have a Defensive Profile of its own, use the Multipart Model's Defensive Profile instead.%
}

\newcommand{\eflame}{Exemplar's Flame}
\newcommand{\eflamedef}{%
	Choose a single Parent Unit after Spell Selection (at step 8 of the Pre-Game Sequence). At the start of any friendly Melee Phase, if the bearer is within \distance{18} of the chosen unit, the owner may choose to discard a single Veil Token from their Veil Token pool to grant all \rnf{} models in the chosen unit \textbf{Lethal Strike} and \textbf{Magical Attacks} until the end of the phase.%
}

\newcommand{\karadon}{Karadon's Courser}
\newcommand{\karadonrestriction}{Knight Commanders mounted on Horse and Marshals mounted on Horse only}
\newcommand{\karadondef}{%
	One use only. May be activated at the start of any friendly Player Turn. For the duration of this Player Turn, friendly units within \distance{6} of the bearer \textbf{must} reroll failed Charge Range rolls.%
}

\newcommand{\mantle}{Mantle of Ullor}
\newcommand{\mantledef}{%
	Enemy units within \distance{6} of the bearer do not gain +1 Agility for Charging Momentum.%
}

\newcommand{\household}{Household Standard}
\newcommand{\householddef}{%
	If the General is part of the bearer's unit, its Commanding Presence range is increased by \distance{6}.%
}

\newcommand{\bannerunity}{Banner of Unity}
\newcommand{\bannerunityrestriction}{Parent Units only}
\newcommand{\bannerunitydef}{%
	Whenever the bearer's unit is targeted by an Order, it may immediately give an Order to a single Support Unit within \distance{8} of the bearer's unit.%
}

\newcommand{\marksmenpennant}{Marksman's Pennant}
\newcommand{\marksmenpennantdef}{%
	The bearer's unit does not suffer the \minuss{}1 to-hit modifier for Stand and Shoot Charge Reactions.%
}
